Problem installing jEdit

Gerard Samuel fbsd-ports at trini0.org
Thu Jan 22 07:45:34 PST 2004


Trying to install jEdit, and the error doesnt tell me anything.
Could anyone make sense of this, and let me know where to start looking to see 
if I can fix it.

Thanks

Im running FreeBSD 5.2-RELEASE.

gladiator# make install clean
===>  Installing for jedit-4.1.0
===>   jedit-4.1.0 depends on file: /usr/local/diablo-jdk1.3.1/bin/java - 
found
===>   jedit-4.1.0 depends on shared library: X11.6 - found
===>   Generating temporary packing list
===>  Checking if editors/jedit already installed
Segmentation fault (core dumped)
*** Error code 139

Stop in /usr/ports/editors/jedit.



More information about the freebsd-ports mailing list